PHP_ARG_ENABLE(auth_nds, whether to enable NDS authentication,
[  --enable-auth-nds       enable NDS authentication])

if test "$PHP_AUTH_NDS" != "no"; then
  PHP_NEW_EXTENSION(auth_nds, php_auth_nds.c, $ext_shared)
  PHP_ADD_INCLUDE(../../include)
  PHP_ADD_INCLUDE(../..)
  PHP_ADD_LIBRARY_WITH_PATH(ncp, ../../lib, AUTH_NDS_SHARED_LIBADD)
  PHP_SUBST(AUTH_NDS_SHARED_LIBADD)
fi
